Results 1 to 2 of 2

Thread: Upgrade MariaDB 5.5.6 to 10.0.36 has errors!

  1. #1
    Join Date
    Dec 2007
    Posts
    54

    Upgrade MariaDB 5.5.6 to 10.0.36 has errors!

    Hi

    Old server is damage and have to install DA in a new one.

    Upgrading from MariaDB 5.5.6 to 10.0.6 has the error below:

    Updating / installing...
    1:MariaDB-common-10.0.36-1.el7.cent################################# [ 17%]
    2:MariaDB-client-10.0.36-1.el7.cent################################# [ 33%]
    ERROR : alt-python27 reconfiguration is failed
    3:MariaDB-server-10.0.36-1.el7.cent############## ( 43%)
    Anyway, installation is finished and MaraiaDB is running with V. 10.0.36.

    In this case, Database will have any problems or not?

    Thanks

  2. #2
    Join Date
    May 2008
    Posts
    755
    Reinstall alt-python27 and then reinstall mariaDB to be on the safe side.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •